#footer,
#header-right {
  color: #666;
  font: 14px/20px Arial, sans-serif
}

#crumbs,
#ethosce-footer-callout,
#header .block-service-links,
#navigation,
.group-overview .group-course-summary .fieldset-wrapper>div {
  display: none
}

.group-overview .group-course-summary .fieldset-wrapper>div.field-name-credit {
  display: block
}

#wrapper #header-wrapper #header {
  border-top: 0;
  background-color: #fff;
  background-image: none;
  border-bottom: 4px solid #cf7f00;
  margin-top: 12px
}

#header #logo {
  max-width: 150px
}

#header-right {
  text-align: right;
  margin-top: 17px
}

#footer a,
#header-right a {
  color: #4f758b
}

#footer {
  background-color: #e3e3e3;
  background-image: none;
  border-color: #cf7f00;
  padding-top: 12px
}

.views-field-field-course-event-date,
.views-field-sell-price {
  display: none!important
}

.course-price,
.group-accreditation-period,
.group-price,
.head-price,
th a[href*=field_course_event_date],
th a[href*=sell_price] {
  display: none
}

.course-relationships-tree .row .course-title,
.course-relationships-tree-header .head-title {
  width: 78%
}

.course-relationships-tree .children .row .course-title {
  width: 74%
}

.field-name-field-course-event-date {
  display: none!important
}

.field-name-course-location:after {
  display: none
}

#crumbs,
.group-overview .group-course-summary .fieldset-wrapper>.field-name-course-expires {
  display: block
}

#crumbs a[href="/"] {
  display: none
}

button.simple {
  border: 1px solid #dadada;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #479;
  -webkit-box-shadow: 0 3px 1px 0 transparent;
  -moz-box-shadow: 0 3px 1px 0 transparent;
  box-shadow: 0 3px 1px 0 transparent;
  font: 700 14px/14px Arial, sans-serif;
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0, #f6f6f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #f6f6f6));
  background: -webkit-linear-gradient(top, #fff 0, #f6f6f6 100%);
  background: -o-linear-gradient(top, #fff 0, #f6f6f6 100%);
  background: -ms-linear-gradient(top, #fff 0, #f6f6f6 100%);
  background: linear-gradient(to bottom, white0%, #f6f6f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
  -pie-background: linear-gradient(white, #f6f6f6);
  padding: 7px 10px 8px;
  text-decoration: none
}

#block-block-2,
#block-block-2 p {
  margin-bottom: 0;
}
#wrapper #header-wrapper #header #header-inner #header-right{margin-top:0px;}
#wrapper #header-wrapper #header #header-inner #header-right #ethosce-user-links-wrapper {position:static !important;padding:0 !important;}
#wrapper #header-wrapper #header #header-inner #header-right #ethosce-user-links-wrapper #block-system-user-menu .menu li a {color:#4f758b !important;font-weight:normal !important;}
#wrapper #header-wrapper #header #header-inner #header-right #ethosce-user-links-wrapper #block-system-user-menu .menu li a:before {display:none;}
